Subject: Re: HFL Escalation
From: Phaedrus Arif <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, Ashish Dabral <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Tushar Chauhan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 23 Jul 2019 23:21:39 +0530

Sure, Deeksha.
I have emailed Sam to clarify on this email on delivery audit that I don't
comprehend fully, what was expected from us on this one?
Anyway, we make sure to not miss out on any email.

Thanks

On Tue, 23 Jul 2019, 23:16 Deeksha Dadu, <[email-masked]> wrote:

> Hi Arif,
>
> Except Pritish, and Kae no one has access to gmail in office so they can’t
> check. We are trying to arrange a way so that gmail emails can be routed to
> lsm email addresses but until then three of you please make sure that you
> check the emails promptly and reply.
>
> Thanks
> Regards,
> Deeksha
>
> Sent from my iPhone
>
> On 23 Jul 2019, at 22:55, Phaedrus Arif <[email-masked]> wrote:
>
> Hi Deeksha
>
> I have the access to gmail and I reply to Sam's and other emails on a
> regular basis, not sure which specific email was missed since I wasn't
> working since Thursday last week.
> A lot of times I log in and see there are pending tickets that hasn't been
> responded to for hours.
> @Pritish: Please let the agents during the morning/afternoon shifts know
> that they need to take this seriously.
> Kae and Arjun replies to the emails mostly apart from me. I'm unsure about
> their response time as they have other processed to handle and sometimes,
> it affects the response time.
> Webmail has been phased out last year, so I don't use it but gmail works
> fine for me and I keep in touch with Dr. Sam in a timely manner.
>
> Arif
> Cheers to life :-)
>
>
> On Tue, Jul 23, 2019 at 10:44 PM Arjun Hurry <[email-masked]>
> wrote:
>
>> I only have access to webmail. As of about a week ago, Sam's been getting
>> my emails, since he replied to one I think. Jessica has definitely getting
>> my emails, since she replies regularly. Unsure about Deb.
>>
>> I've never had access to gmail. Webmail was going to be phased out, but
>> gmail never worked.
>>
>> -AJ
>>
>> ------------------------------
>> *From: *"Deeksha" <[email-masked]>
>> *To: *"arjun hurry" <[email-masked]>
>> *Cc: *"Pritish Nandi" <[email-masked]>, "phaedrusrf" <
>> [email-masked]>, "Anush Saxena" <[email-masked]>,
>> "Ashish Dabral" <[email-masked]>, "bharat sharma" <
>> [email-masked]>, "Shakeel Ahmad Hajam" <
>> [email-masked]>, "Tushar Chauhan" <
>> [email-masked]>, "Saurabh Dadu" <[email-masked]>
>> *Sent: *Tuesday, July 23, 2019 10:35:22 PM
>> *Subject: *Re: HFL Escalation
>>
>> Thanks for sending it. However, wasn’t  Webmail phased out long back for
>> escalations and was replaced with gmail? Can Sam get emails from webmail
>> still?
>>
>> @ Pritish/ Arif: what am I missing? Are we using both gmail and webmail?
>> Can you please clarify the process for the entire team?
>>
>> Sent from my iPhone
>>
>> On 23 Jul 2019, at 22:29, Arjun Hurry <[email-masked]> wrote:
>>
>> I replied to his email from webmail 4 days ago (see attached).
>>
>> -AJ
>>
>> ------------------------------
>> *From: *"Pritish Nandi" <[email-masked]>
>> *To: *"Anush Saxena" <[email-masked]>, "arjun hurry" <
>> [email-masked]>, "Ashish Dabral" <[email-masked]>,
>> "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <
>> [email-masked]>, "Tushar Chauhan" <
>> [email-masked]>
>> *Cc: *"Deeksha" <[email-masked]>, "Saurabh Dadu" <
>> [email-masked]>, "Ashish Dabral" <[email-masked]>
>> *Sent: *Tuesday, July 23, 2019 1:21:04 PM
>> *Subject: *HFL Escalation
>>
>> Hi All,
>>
>> We have received a complaint from Dr. Sam that his emails are not getting
>> replied on time and he also thinks that the HFL emails are not replied on
>> time as well.
>>
>>
>> - Dr. Sam Robbins -
>> 1:35 AM (11 hours ago)
>> to Deeksha, lsm
>>
>> Dear support staff... I've noticed that I send you emails and I am having
>> to wait days for a reply. This is REALLY bad. If I am waiting days, how
>> long are customers waiting?
>>
>> I sent the below email on Friday morning and now it's been 3 full days
>> and still no reply -- why is this?
>>
>>
>> All tickets needs to be replied as soon as they come in Zendesk.
>>
>> @Saurabh Sir - Except me no body else is able to open the HFL gmail due
>> to which the emails sent on Gmail are getting missed. They simply do not
>> have access to open gmail and it simply does not work. I did write an email
>> regarding this to you and also have spoken to Ashish about it multiple
>> times but unfortunately he was unable to get it to working.
>>
>> Do guide us on how to fix this issue so that all gmails are taken care on
>> time.
>>
>> FYI - This email from Dr. Sam is replied after 11 hours when I came into
>> shift and this is exactly his point in the complaint.
>>
>> Regards,
>> Pritish Nandi
>>
>> <Dr Sam Emails.PNG>
>>
>>
>>